@charset "UTF-8";

/* カテゴリ説明文の表示制御 */
.l-content .category_description_closed {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.l-content .VN_toggleArea {
    display: flex;
    justify-content: flex-start;
    margin-top: 10px;
}

.l-content .ancList {
    display: flex;
    justify-content: space-between;
}

.l-content .ancList>li {
    width: 280px;
}

.l-content .ancList>li>a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 55px;
}

.l-content .moreBtn {
    display: flex;
    justify-content: center;
}

.l-content .moreBtn>a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 450px;
    height: 50px;
    font-size: 15px;
}

.l-content .makerList {
    display: flex;
    flex-direction: column;
    gap: 40px;
    width: 850px;
    margin: 0 auto;
}

.l-content .makerList .maker .makerName {
    font-size: 21px;
    font-weight: bold;
}

.l-content .makerList .maker .summary {
    margin-top: 10px;
}

.l-content .makerList .maker .itemList {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 20px;
}

.l-content .makerList .maker .itemList .item {
    display: flex;
    align-items: center;
}

.l-content .makerList .maker .itemList .name {
    margin-left: 20px;
}

.l-content .makerList .maker .itemList .price {
    margin-left: auto;
    width:200px;
}

.l-content .caseList {
    display: flex;
    flex-direction: column;
    gap: 40px;
    width: 850px;
    margin: 0 auto;
}

.l-content .caseList .case {
    display: flex;
}

.l-content .caseList .case .pic {
    margin-right: 30px;
}

.l-content .caseList .case .name {
    font-size: 21px;
    font-weight: bold;
}

.l-content .caseList .case .detail {
    margin-top: 10px;
}

.l-content .caseList .case .btn {
    margin-top: 10px;
}

.l-content .caseList .case .btn a {
    width: 300px;
}

.l-content .techInfoList {
    display: flex;
    flex-direction: column;
    gap: 40px;
    width: 850px;
    margin: 0 auto;
}

.l-content .techInfoList .techInfo .title {
    font-size: 19px;
    font-weight: normal;
}

.l-content .techInfoList .techInfo .detail {
    margin-top: 10px;
}

.l-content .relatedItemList {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.l-content .relatedItemList .item a {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.l-content .relatedItemList .item a .name {
    margin-top: 10px;
    text-decoration: none;
}